Subject: <SUMMARY> 3D molecular structure -> SMILES

From: Dongchul Lim <[email-masked]>
Date: Wed, 11 Oct 95 19:54:12 EDT

Here is a summary of the replies I got, regarding the conversion
program from 3D coord to SMILES. I'd like to thank for the input.
-Dongchul Lim, [email-masked]

[Original Question]
> Are there any public domain or free 3D molecular
> structure to SMILES translators?

------------------------------------------------------------------------------
>From [email-masked]  Wed Oct 11 12:07:09 1995

Contact Daylight: [email-masked].

Yvonne Martin
Abbott Laboratories

------------------------------------------------------------------------------
>From [email-masked]  Wed Oct 11 11:42:47 1995

If you have access to the Daylight toolkit, there are contributed
programs for converting mol, pdb, rosdal, and Derwint's WDI formats to
smiles.  I would be interested in other options as well.

Eric Martin
[email-masked]
------------------------------------------------------------------------------

>From [email-masked]  Wed Oct 11 07:46:48 1995

Yes, but currently without atomic stereochemistry.

http://schiele.organik.uni-erlangen.de/cactvs/toolidx.html

Dr. Wolf-D. Ihlenfeldt
------------------------------------------------------------------------------

>From [email-masked]  Wed Oct 11 05:11:55 1995

	I have written routines for converting between SMILES and
connection tables (going both ways).  I can send you the source code (in
C) if you want.  You'll need to write something to load in your 3D
structure files and store them to my connection table format, but that
should be fairly easy to do. 

Simon Kilvington, [email-masked]
------------------------------------------------------------------------------